/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

body { background-color: #B0BAC8; 
background-image: url(../img/bggradient.jpg);
background-repeat: repeat-x; margin:0 auto; padding:0; width:100%; font-size:1em; } 

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }


ins { background-color:#FF6600; color:#000; text-decoration:none; }

mark { background-color:#FF6600; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font:100%; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
select, input, textarea { font:99% sans-serif; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages
 
 * normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
  
/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#121212; }
/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 {color:#121212; font-weight: bold; text-rendering: optimizeLegibility; font-family:Verdana, Geneva, sans-serif; }
/* maxvoltar.com/archive/-webkit-font-smoothing */ 
 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a { outline:none; text-decoration:underline; color:#ff0000; }
a:hover, a:active { outline: none;  text-decoration:none; }
.read-more { float:right; margin-top:10px; }


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   */
::-moz-selection{ background:#f70; color:#fff; text-shadow: none; }
::selection { background:#f70; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }
.clear { clear:both; } 

/****************** END GENERAL ******************/

 /* Custom Styles
    Author: Nick Chong
 */
   
input, textarea {
	outline:none;
}
.required.errorHighlight { border:solid 1px #ff0000;}
/****************** FORMS ******************/
#form_holder {  } 

.single-col{ width:65%; color:#121212; }
#col-1.two-col {  margin-left:5px;  margin-right:0px; padding:10px 14px 10px 0; width:45%; position:relative; float:left;  border:solid #ddd; border-width:0px; }
#col-2.two-col {  margin-right:0px; padding:10px 0px; width:45%; position:relative; float:right;  border:solid #ddd; border-width:0px; min-height:200px; height:auto; } 
#col-2.two-col table {  margin-top:30px; line-height:18px; font-size:14px;}
 
.two-ev-col {  margin-right:20px; padding:10px 14px; width:40%; position:relative; float:left;  border:solid #ddd; border-width:0px; min-height:200px; height:auto; } 
 
.link-submit { margin-top:10px; float:left; }  


.form_text {  display:block;  padding:10px 0 15px; font-size:14px; }
.form_text input { font-family:Arial, Helvetica, sans-serif; float:right; width:77%;  border:solid 1px #ccc; padding:6px 4px 5px 4px; font-size:.8em; color:#666; }
.form_text textarea { font-family:Arial, Helvetica, sans-serif; float:left; width:97%;  border:solid 1px #ccc; padding:4px 4px 3px 4px; font-size:.8em; color:#666; }
  
.form_text.slim textarea { float:right; width:98%; height:100px;  border:solid 1px #ccc; padding:4px 4px 3px 4px; font-size:.8em; font-family:Arial, Helvetica, sans-serif; color:#666; }
 
.form_text select { float:left; width:100%; font-size:.9em; border:solid 1px #ccc; padding:6px 0; background:#eee; color:#666; margin-left:-5px; margin-top:15px; }

.form_text #signmeup-top { 
	float:right; display:block; width:54px; height:21px; 
	border:none;  background:none; text-indent:-9999px;
	margin:0px auto; margin-right:31px; margin-top:13px;  
	cursor: pointer; _cursor: hand;
}

.form_text label { float:left; font-size:12px; margin-top:6px; width:15%; color:#121212; }
#registration-form .form_text label { display:none; }
#reference { margin-left:-5px; width:98%; }
#registration-form .form_text.full_width input {   margin-bottom:0px; padding:6px 6px; font-size:12px; }
.form_text.full_width input {  width:97%; margin-bottom:14px; padding:4px 6px; font-size:12px; }
.form_text.full_width, .form_text.full_width label {  width:100%; padding:0px; margin-bottom:2px;}
.form_text label.two-line { margin-top:0px; }
#vol-signup {   background:none; border:none; text-align:left; padding-top:60px; }  
 
#signup-form {  width:320px; height:205px; background:url(../img/signup-bg.jpg) top no-repeat; position:relative;}
 
#login-user,#contact-user,#register-user { font-family:Arial, Helvetica, sans-serif; background:#121212; border:none; font-size:14px; font-weight:normal; padding:5px 25px; color:#fff; }  
#login-user:hover,#contact-user:hover {  background:#ff0000; border:none; font-size:14px; font-weight:normal; padding:5px 25px 6px 25px; color:#fff; }  
 
/****************** END FORMS ******************/
 
#splash-container { position:relative; clear: both;  width: 960px; height:688px;
background:#ccc url(../img/bg_home-2.jpg) top no-repeat; 
margin: 30px auto;   color:#121212; font-family:Verdana, Arial, Helvetica, sans-serif; display:block; }

#container { position:relative; clear: both;  width: 960px; height:688px;  border:solid 1px #D0D9DD;
background:#ccc; 
margin: 30px auto 10px auto;   color:#121212; font-family:Verdana, Arial, Helvetica, sans-serif; display:block; }

#content { position:relative; top:18px; float:right; width: 700px; height:415px;   padding:10px 0;  overflow:hidden; } 
#splash-content { position:relative; float:right; width: 690px; height:688px;   padding:10px 0;  overflow:hidden; } 

#main { position:relative; width: 610px; float:left; top:15px; left:50px;  padding:10px 0; margin:0 auto;  }
#splash-main { position:relative; width: 620px; float:left; top:40px; left:50px;  padding:10px 0; margin:0 auto;  }
#main h1,#splash-main h1  { font-size:20px; margin-bottom:30px; }
#main h4,#splash-main h4  { font-size:13px; margin-bottom:15px;  }
#main a { color:#121212; }
#main a:hover { color:#ff0000; }

#splash-main #scroll-content { width: 615px; height: 560px; padding-top: 5px; padding-right: 25px; overflow:-moz-scrollbars-vertical;overflow-y:auto; }

#scroll-content { width: 625px; height: 360px;padding-top: 5px; padding-right: 25px; overflow:-moz-scrollbars-vertical;overflow-y:auto; }
#scroll-content p { font-size:13px; width:600px; }

.header-text { margin:40px auto; width:200px; }
.header-text  p { font-size:11px; margin:0 auto; text-align:justify; line-height:15px; color:#fff;  } 
 h3 { font-size:20px; font-weight:bold; color:#121212; margin-bottom:20px; } 

#header { position:relative; top:18px; float:left; width:260px;  height:438px; background:url(../img/Nav_bg.png) top repeat; } 
#splash-header { position:relative;  float:left; width:270px;  height:688px; } 
#logo-logged { text-align:left; 
	display:block;
	position:relative;
	margin:60px 0 15px 20px;}
#logo   {
	display:block;
	position:relative;
	text-align:center;
	margin:0 auto; margin-top:60px;  margin-bottom:15px;
} 
#footer{
	font-size: 10px;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
	padding-top:0px;
	padding-right: 10px;
	text-align: right;
	width: 960px;
	text-align:center; clear:both;
}
#footer p { text-align:right; }
#footer p a { color:#666;   }
#footer p a:hover { color:#333;   }
 
/* NAVIGATION and LISTS */ 
#main-nav { width:240px; margin:0 auto; margin-left:20px; text-align:left; color:#fff; position:relative; font-family:Verdana, Geneva, sans-serif;  font-weight:bold;}  
#main-nav h1 { color:#fff; font-size:13px; text-transform:uppercase;  margin-bottom:5px; font-family: "Lucida Grande", Verdana, sans-serif; }
#main-nav ul, #main-nav li {   display: block; list-style:none; margin:0px auto;  }
#main-nav ul { width:240px;  background:none; margin-top:35px; }
#main-nav li { margin-left:15px;  line-height:16px; } 
#main-nav span { font-size:10px; font-weight:normal;   }
#main-nav li a, #main-nav li.inactive_link a { text-decoration:none; color:#fff; font-size:10px; }
#main-nav li a:hover, #main-nav li.active_link a { text-decoration:underline; }


#splash-nav { width:260px; margin:0 auto; text-align:center; color:#fff; position:relative; font-family:Verdana, Geneva, sans-serif;  font-weight:bold;}  
#splash-nav ul, #splash-nav li {   display: inline; list-style:none; margin:0px auto;  }
#splash-nav ul { width:260px;  background:none; }
#splash-nav li {   } 
#splash-nav span { font-size:10px; font-weight:normal;   }
#splash-nav li a, #splash-nav li.inactive_link a { text-decoration:none; color:#fff; font-size:10px; }
#splash-nav li a:hover, #splash-nav li.active_link a { text-decoration:underline; }

/* End NAVIGATION and LISTS */
 

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */ 
@media print {
  * { background: transparent !important; color: #585858 !important; text-shadow: none; }

  a, a:visited { color: #585858 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}



/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}

